﻿/* FASCIONE */
#full-fascione {
	display:none;
}
/* FASCIONE */

.sfondobullets {
	display: none !important
}

.covid {
	padding:20px 0 20px 0; 
	text-align:center;
	background-color:White
}

.covid .msg { 
	max-width: 800px; 
	margin: 0 auto 
}

.covid .msg p {
	font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1em;
    color: #365C7D;
    margin-top: 0;
    margin-bottom: 15px;
    margin-left: 2%;
    margin-right: 2%;
    padding: 0 2%;
    line-height: 18px;
    text-align: center;
}


/* BOX RICERCA HOME */
#full-box-ricerca {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background: rgba(71, 124, 164, 1);
	background: -moz-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(71, 124, 164, 1)), color-stop(100%, rgba(47, 91, 135, 1)));
	background: -webkit-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
	background: -o-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
	background: -ms-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
	background: linear-gradient(to bottom, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e5174', endColorstr='#2F5B87', GradientType=0 );
}
.wrapper-box-ricerca {
	clear:both;
	float:left;
	display:block;
	width:94%;
	min-height:120px;
	margin:auto 3%;
	background-image:url(../images/cartina-nord-italia.png);
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:contain;
}
.wrapper-box-ricerca h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#FFF;
	margin-top:5px;
	margin-bottom:15px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:20px;
	font-size:1.53em; /* 20px */
	text-align:center;
}
.wrapper-box-ricerca h1:after {
	content:url("../images/baffo-bianco-150.png");
    display: block;
    clear: both;
}
.wrapper-box-ricerca h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#FFF;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:32px;
	font-size:2.15em; /* 28px */
	text-align:center;
}
.wrapper-box-ricerca p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:1em; /* 13px */
	color:#FFFFFF;
	margin-top:0;
	margin-bottom:15px;
	margin-left:2%;
	margin-right:2%;
	padding:0 2%;
	line-height:18px;
	text-align:center;
}
#box-form-ricerca {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:100px;
	margin:1.5% 5%;
	padding:0;
}
#box-testo-ricerca {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:1.5%;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-loghi-ricerca {
	clear:both;
	float:left;
	diaplay:block;
	width:90%;
	min-height:40px;
	margin-top:5%;
	margin-bottom:7%;
	margin-left: 5%;
	margin-right:5%;
	padding:0;
}
#box-loghi-ricerca img {
	max-width:70px;
	padding:0 ;
	margin: 2% 4%;
/* BOX RICERCA HOME */
}

#appstoreimg { display: block; margin: 10px auto 0 auto }

/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) { /* FASCIONE */ #full-fascione {
	width:100%;
	display:block;
	background-color:#FFF;
	padding:0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0;
	margin-top:0;
}
/* FASCIONE */	

/* BOX RICERCA HOME */
#full-box-ricerca {
	width:100%;
	min-height:240px;
	margin:0 auto;
	padding:0;
}
.wrapper-box-ricerca {
	clear:both;
	float:left;
	display:block;
	width:96%;
	margin:auto 2%;
	padding:0;
	background-size:80%;
	background-position:50% 0;
}
.wrapper-box-ricerca  h1 {
	font-size:1.84em; /* 24px */
}
.wrapper-box-ricerca  h2 {
	font-size:2.46em; /* 32px */
}
.wrapper-box-ricerca  p {
	font-size:1.076em; /* 14px */
}
#box-form-ricerca {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin:2.5% 5%;
	padding:0;
}
#box-testo-ricerca {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:0;
	margin-bottom:1%;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-loghi-ricerca {
	clear:both;
	float:none;
	width:90%;
	margin-top:0;
	margin-bottom:3%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-loghi-ricerca img {
	max-width:90px;
	padding:0 ;
	margin:4%;
/* BOX RICERCA HOME */
}

	#appstoreimg { display:initial; margin:0 0 0 20px }

}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/* FASCIONE */
#full-fascione {
	width:100%;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
/* FASCIONE */
}
/* BOX RICERCA HOME */
#full-box-ricerca {
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-ricerca {
	clear:both;
	float:left;
	display:block;
	min-height:300px;
	margin:0 auto;
	max-width:1232px;
	min-width:769px;
	background-size:50%;
	background-position:50% 0;
}
.wrapper-box-ricerca h1 {
	font-size:2.15em; /* 28px */
}
.wrapper-box-ricerca h2 {
	font-size:2.76em; /* 36px */
}
.wrapper-box-ricerca p {
	font-size:1.15em; /* 15px */
}
#box-form-ricerca {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	min-width:660px;
	margin-bottom:0;
	margin-top:1%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-testo-ricerca {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	min-width:660px;
	margin-top: 0;
	margin-bottom:0;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-loghi-ricerca {
	display:inline-block;
	width:70%;
	height:auto;
	min-width:660px;
	margin-top:0;
	margin-bottom:1%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
#box-loghi-ricerca img {
	max-width:115px;
	padding:0 auto;
	margin:5% 4%;
/* BOX RICERCA HOME */
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
.wrapper-box-ricerca {
	clear:both;
	float:left;
	display:block;
	width:100%;
	min-height:300px;
	margin:0 auto;
	padding:0;
	max-width:1232px;
	min-width:769px;
	background-position:50% 0;
	background-size:50%;
}

#box-loghi-ricerca {
	display:inline-block;
	width:70%;
	height:auto;
	min-width:660px;
	margin-top:0;
	margin-bottom:1%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
#box-loghi-ricerca img {
	max-width:115px;
	padding:0 auto;
	margin:4%;
}
}